#wa-compcolor-kva35rwa5krfkg {background:linear-gradient(90deg,#006ffc 1%,#69f128 101%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcolor-kva37rsx6rshyw {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-kva3871860sgz4 {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-kva3887w60sckw {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-kyyy7sci8p78c0 {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compsubpage-kva3tq4x6spzg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kva3tq4x6spzg0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kva3tq4x6spzg0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kymamw465gzza8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000f2a;background-color:#000f2a;padding:0px 0px 0px 0px;}
#wa-compsubpage-kymamw465gzza8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kymamw465gzza8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kymamw465h02kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kymamw465h02kg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kymamw465h02kg>.wa-container-vspacer {height:0px;}
#wa-comptext-kva36d9m4dpac0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva37bub4dosyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva3nlws4dp4y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva3nnll4dp7c8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva3tukz4bxizs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kymamw462su14o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kymamw462su9ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kymamw462sua40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kymamw462suapk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kymamw462subb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kymc38oz7m54pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kyyy76dj8l8ux4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kyz0s9yw8nfzqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f8f8f8;padding:0px 0px 0px 0px;}
#wa-container-kyz0s9yw8nfzqo>.row>.clearfix {margin-bottom:0px;}
#wa-container-kyz0s9yw8nfzqo>.wa-container-vspacer {height:0px;}
#wa-container-kyz0s9z18nfwnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kyz0s9z18nfwnk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kyz0s9z18nfwnk>.wa-container-vspacer {height:0px;}
#wa-container-kyz0s9z38ngeeg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kyz0s9z38ngeeg>.row>.clearfix {margin-bottom:0px;}
#wa-container-kyz0s9z38ngeeg>.wa-container-vspacer {height:0px;}
#wa-container-kyz0s9z48ngbbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kyz0s9z48ngbbc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kyz0s9z48ngbbc>.wa-container-vspacer {height:0px;}
#wa-container-kyz0s9z48ngfy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kyz0s9z48ngfy0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kyz0s9z48ngfy0>.wa-container-vspacer {height:0px;}
#wa-container-kyz0s9z58nfs0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kyz0s9z58nfs0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-kyz0s9z58nfs0w>.wa-container-vspacer {height:0px;}
#wa-container-kyz0s9zm8nftkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f8f8f8;padding:0px 0px 0px 0px;}
#wa-container-kyz0s9zm8nftkg>.row>.clearfix {margin-bottom:0px;}
#wa-container-kyz0s9zm8nftkg>.wa-container-vspacer {height:0px;}
#wa-container-kyz0s9zo8ng1a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ececec;padding:0px 0px 0px 0px;}
#wa-container-kyz0s9zo8ng1a8>.row>.clearfix {margin-bottom:0px;}
#wa-container-kyz0s9zo8ng1a8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kyz0s9yw8nfzqo {background-color:#f8f8f8;}
#wa-container-wrapper-kyz0s9zm8nftkg {background-color:#f8f8f8;}
#wa-container-wrapper-kyz0s9zo8ng1a8 {background-color:#ececec;}
#wa-row-kv40b56d6w2nkg>.wa-item-rowspacer {height:5px;}
#wa-row-kv40b56d6w2no0>.wa-item-rowspacer {height:10px;}
#wa-row-kva2vzme60t2fs {margin:0px 0px;}
#wa-row-kva2vzme60t2fs>div {padding: 0px 0px;}
#wa-row-kva34ws660x13c {margin:0px 0px;}
#wa-row-kva34ws660x13c>div {padding: 0px 0px;}
#wa-row-kva359n26shg08 {margin:0px 0px;}
#wa-row-kva359n26shg08>div {padding: 0px 0px;}
#wa-row-kva376ms4dfj1k {margin:0px 0px;}
#wa-row-kva376ms4dfj1k>div {padding: 0px 0px;}
#wa-row-kva3783z4dfiug {margin:0px 0px;}
#wa-row-kva3783z4dfiug>div {padding: 0px 0px;}
#wa-row-kva379a04dfh9k {margin:0px 0px;}
#wa-row-kva379a04dfh9k>div {padding: 0px 0px;}
#wa-row-kva37mhe60t6oo {margin:0px 0px;}
#wa-row-kva37mhe60t6oo>div {padding: 0px 0px;}
#wa-row-kva37o7n60t72w {margin:0px 0px;}
#wa-row-kva37o7n60t72w>div {padding: 0px 0px;}
#wa-row-kva37pr060t8k8 {margin:0px 0px;}
#wa-row-kva37pr060t8k8>div {padding: 0px 0px;}
#wa-row-kva3tjsl60x18o {margin:0px 0px;}
#wa-row-kva3tjsl60x18o>div {padding: 0px 0px;}
#wa-row-kymamw465ihppc {margin:0px 0px;}
#wa-row-kymamw465ihppc>div {padding: 0px 0px;}
#wa-row-kymamw465ihrxc {margin:0px 0px;}
#wa-row-kymamw465ihrxc>div {padding: 0px 0px;}
#wa-row-kymamw465ihs2o {margin:0px 0px;}
#wa-row-kymamw465ihs2o>div {padding: 0px 0px;}
#wa-row-kymamw465ihs80 {margin:0px 0px;}
#wa-row-kymamw465ihs80>div {padding: 0px 0px;}
#wa-row-kymamw465iht40 {margin:0px 0px;}
#wa-row-kymamw465iht40>div {padding: 0px 0px;}
#wa-row-kymamw465iht9c {margin:0px 0px;}
#wa-row-kymamw465iht9c>div {padding: 0px 0px;}
#wa-row-kymamw465ouljc>.wa-item-rowspacer {height:30px;}
#wa-row-kymamw465oulxc>.wa-item-rowspacer {height:5px;}
#wa-row-kymamw465ouos0>.wa-item-rowspacer {height:5px;}
#wa-row-kymavcxg5zbv3s>.wa-item-rowspacer {height:250px;}
#wa-row-kymavkk05mbjyo>.wa-item-rowspacer {height:25px;}
#wa-row-kymc34pk5yba4g {margin:0px 0px;}
#wa-row-kymc34pk5yba4g>div {padding: 0px 0px;}
#wa-row-kymc4x827o66ag>.wa-item-rowspacer {height:10px;}
#wa-row-kyyy7gv66z44xk {margin:0px 0px;}
#wa-row-kyyy7gv66z44xk>div {padding: 0px 0px;}
#wa-row-kyyy7vcn6z4prs {margin:0px 0px;}
#wa-row-kyyy7vcn6z4prs>div {padding: 0px 0px;}
[id^=wa-compmenu-kva2vv6n5h3kog] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kva2vv6n5h3kog] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kva2vv6n5h3kog] .dropdown-menu > li > a:focus {background-color:#e0e0e0;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default {background-color:#000f2a; border-color:rgba(247,247,247,0); border-width:10px; border-radius:0px;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-brand, [id^=wa-compmenu-kva2vv6n5h3kog].navbar-nav li a, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e5f0ff;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .open > a:focus {color:#e5f0ff; background-color:#002970;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kva2vv6n5h3kog].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kva2vv6n5h3kog].navbar-fixed-top .navbar {background-color:#000f2a;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kva2vzme60t2fs {margin:0px 0px;}
#wa-row-kva2vzme60t2fs>div {padding: 0px 0px;}
#wa-row-kva34ws660x13c {margin:0px 0px;}
#wa-row-kva34ws660x13c>div {padding: 0px 0px;}
#wa-row-kva359n26shg08 {margin:0px 0px;}
#wa-row-kva359n26shg08>div {padding: 0px 0px;}
#wa-row-kva376ms4dfj1k {margin:0px 0px;}
#wa-row-kva376ms4dfj1k>div {padding: 0px 0px;}
#wa-row-kva3783z4dfiug {margin:0px 0px;}
#wa-row-kva3783z4dfiug>div {padding: 0px 0px;}
#wa-row-kva379a04dfh9k {margin:0px 0px;}
#wa-row-kva379a04dfh9k>div {padding: 0px 0px;}
#wa-row-kva37mhe60t6oo {margin:0px 0px;}
#wa-row-kva37mhe60t6oo>div {padding: 0px 0px;}
#wa-row-kva37o7n60t72w {margin:0px 0px;}
#wa-row-kva37o7n60t72w>div {padding: 0px 0px;}
#wa-row-kva37pr060t8k8 {margin:0px 0px;}
#wa-row-kva37pr060t8k8>div {padding: 0px 0px;}
#wa-row-kva3tjsl60x18o {margin:0px 0px;}
#wa-row-kva3tjsl60x18o>div {padding: 0px 0px;}
#wa-row-kymamw465ihppc {margin:0px 0px;}
#wa-row-kymamw465ihppc>div {padding: 0px 0px;}
#wa-row-kymamw465ihrxc {margin:0px 0px;}
#wa-row-kymamw465ihrxc>div {padding: 0px 0px;}
#wa-row-kymamw465ihs2o {margin:0px 0px;}
#wa-row-kymamw465ihs2o>div {padding: 0px 0px;}
#wa-row-kymamw465ihs80 {margin:0px 0px;}
#wa-row-kymamw465ihs80>div {padding: 0px 0px;}
#wa-row-kymamw465iht40 {margin:0px 0px;}
#wa-row-kymamw465iht40>div {padding: 0px 0px;}
#wa-row-kymamw465iht9c {margin:0px 0px;}
#wa-row-kymamw465iht9c>div {padding: 0px 0px;}
#wa-row-kymc34pk5yba4g {margin:0px 0px;}
#wa-row-kymc34pk5yba4g>div {padding: 0px 0px;}
#wa-row-kyyy7gv66z44xk {margin:0px 0px;}
#wa-row-kyyy7gv66z44xk>div {padding: 0px 0px;}
#wa-row-kyyy7vcn6z4prs {margin:0px 0px;}
#wa-row-kyyy7vcn6z4prs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kva2vzme60t2fs {margin:0px 0px;}
#wa-row-kva2vzme60t2fs>div {padding: 0px 0px;}
#wa-row-kva34ws660x13c {margin:0px 0px;}
#wa-row-kva34ws660x13c>div {padding: 0px 0px;}
#wa-row-kva359n26shg08 {margin:0px 0px;}
#wa-row-kva359n26shg08>div {padding: 0px 0px;}
#wa-row-kva376ms4dfj1k {margin:0px 0px;}
#wa-row-kva376ms4dfj1k>div {padding: 0px 0px;}
#wa-row-kva3783z4dfiug {margin:0px 0px;}
#wa-row-kva3783z4dfiug>div {padding: 0px 0px;}
#wa-row-kva379a04dfh9k {margin:0px 0px;}
#wa-row-kva379a04dfh9k>div {padding: 0px 0px;}
#wa-row-kva37mhe60t6oo {margin:0px 0px;}
#wa-row-kva37mhe60t6oo>div {padding: 0px 0px;}
#wa-row-kva37o7n60t72w {margin:0px 0px;}
#wa-row-kva37o7n60t72w>div {padding: 0px 0px;}
#wa-row-kva37pr060t8k8 {margin:0px 0px;}
#wa-row-kva37pr060t8k8>div {padding: 0px 0px;}
#wa-row-kva3tjsl60x18o {margin:0px 0px;}
#wa-row-kva3tjsl60x18o>div {padding: 0px 0px;}
#wa-row-kymamw465ihppc {margin:0px 0px;}
#wa-row-kymamw465ihppc>div {padding: 0px 0px;}
#wa-row-kymamw465ihrxc {margin:0px 0px;}
#wa-row-kymamw465ihrxc>div {padding: 0px 0px;}
#wa-row-kymamw465ihs2o {margin:0px 0px;}
#wa-row-kymamw465ihs2o>div {padding: 0px 0px;}
#wa-row-kymamw465ihs80 {margin:0px 0px;}
#wa-row-kymamw465ihs80>div {padding: 0px 0px;}
#wa-row-kymamw465iht40 {margin:0px 0px;}
#wa-row-kymamw465iht40>div {padding: 0px 0px;}
#wa-row-kymamw465iht9c {margin:0px 0px;}
#wa-row-kymamw465iht9c>div {padding: 0px 0px;}
#wa-row-kymc34pk5yba4g {margin:0px 0px;}
#wa-row-kymc34pk5yba4g>div {padding: 0px 0px;}
#wa-row-kyyy7gv66z44xk {margin:0px 0px;}
#wa-row-kyyy7gv66z44xk>div {padding: 0px 0px;}
#wa-row-kyyy7vcn6z4prs {margin:0px 0px;}
#wa-row-kyyy7vcn6z4prs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kva2vzme60t2fs {margin:0px 0px;}
#wa-row-kva2vzme60t2fs>div {padding: 0px 0px;}
#wa-row-kva34ws660x13c {margin:0px 0px;}
#wa-row-kva34ws660x13c>div {padding: 0px 0px;}
#wa-row-kva359n26shg08 {margin:0px 0px;}
#wa-row-kva359n26shg08>div {padding: 0px 0px;}
#wa-row-kva376ms4dfj1k {margin:0px 0px;}
#wa-row-kva376ms4dfj1k>div {padding: 0px 0px;}
#wa-row-kva3783z4dfiug {margin:0px 0px;}
#wa-row-kva3783z4dfiug>div {padding: 0px 0px;}
#wa-row-kva379a04dfh9k {margin:0px 0px;}
#wa-row-kva379a04dfh9k>div {padding: 0px 0px;}
#wa-row-kva37mhe60t6oo {margin:0px 0px;}
#wa-row-kva37mhe60t6oo>div {padding: 0px 0px;}
#wa-row-kva37o7n60t72w {margin:0px 0px;}
#wa-row-kva37o7n60t72w>div {padding: 0px 0px;}
#wa-row-kva37pr060t8k8 {margin:0px 0px;}
#wa-row-kva37pr060t8k8>div {padding: 0px 0px;}
#wa-row-kva3tjsl60x18o {margin:0px 0px;}
#wa-row-kva3tjsl60x18o>div {padding: 0px 0px;}
#wa-row-kymamw465ihppc {margin:0px 0px;}
#wa-row-kymamw465ihppc>div {padding: 0px 0px;}
#wa-row-kymamw465ihrxc {margin:0px 0px;}
#wa-row-kymamw465ihrxc>div {padding: 0px 0px;}
#wa-row-kymamw465ihs2o {margin:0px 0px;}
#wa-row-kymamw465ihs2o>div {padding: 0px 0px;}
#wa-row-kymamw465ihs80 {margin:0px 0px;}
#wa-row-kymamw465ihs80>div {padding: 0px 0px;}
#wa-row-kymamw465iht40 {margin:0px 0px;}
#wa-row-kymamw465iht40>div {padding: 0px 0px;}
#wa-row-kymamw465iht9c {margin:0px 0px;}
#wa-row-kymamw465iht9c>div {padding: 0px 0px;}
#wa-row-kymc34pk5yba4g {margin:0px 0px;}
#wa-row-kymc34pk5yba4g>div {padding: 0px 0px;}
#wa-row-kyyy7gv66z44xk {margin:0px 0px;}
#wa-row-kyyy7gv66z44xk>div {padding: 0px 0px;}
#wa-row-kyyy7vcn6z4prs {margin:0px 0px;}
#wa-row-kyyy7vcn6z4prs>div {padding: 0px 0px;}
}
